
Redmine - Defect #6399

Falta do modelo relacional

2010-09-15 03:47 - Valnei  Aragão

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Na primeira entrega do inter ficou faltando entregar o modelo conceitual de dados.

Isso deve ser feito o mais rápido possível.

History

#1 - 2010-09-15 04:16 - Valnei  Aragão

- Status changed from New to Resolved

- % Done changed from 0 to 100

ok

#2 - 2010-09-15 07:08 - Jean-Baptiste Barth

- Due date deleted (2010-09-15)

- Category deleted (Database)

- Status changed from Resolved to Closed

- Priority changed from Urgent to Normal

- Start date deleted (2010-09-14)

- % Done changed from 100 to 0

- Estimated time deleted (18.00 h)

- Affected version (unused) deleted (devel)

- Resolution set to Invalid

Please use the demo redmine for testing.
